Pay a LiqPay order
GET
/v1/billing/liqpay/pay/{orderId}
const url = 'https://beta-api.plune.ai/v1/billing/liqpay/pay/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://beta-api.plune.ai/v1/billing/liqpay/pay/exampleWhere POST /v1/billing/checkout with liqpay, and the renewal letter, send the buyer: an HTML page that posts the signed checkout form for the order to LiqPay (https://www.liqpay.ua/api/3/checkout). No session: the order id is an unguessable UUID. Only the subscription’s live link has a form: an order paid, past its end, replaced, or of a cancelled or ended subscription answers 410 with none.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” orderId
required
string
Responses
Section titled “ Responses ”The page with the signed form
Media type text/html
string
No such order
Media type text/html
string
The order is no longer payable
Media type text/html
string
LiqPay is not configured on this server (code: provider_not_configured)
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}